package com.yeejoin.amos.boot.module.common.biz.constats;

import java.util.HashMap;
import java.util.Map;

public class Constants {

    public static final Map<Integer,String> currentStatusNameMap = new HashMap<>();

    static {
        currentStatusNameMap.put(0,"待审核");
        currentStatusNameMap.put(1,"待提交");
        currentStatusNameMap.put(2,"待维修");
        currentStatusNameMap.put(3,"待验收");
        currentStatusNameMap.put(4,"已拒绝");
        currentStatusNameMap.put(5,"已完结");
        currentStatusNameMap.put(6,"维修中");
    }

    /**
     *  0-待处理 1-处理中 2-处理成功 3-处理失败
     */

    public static final Integer REFRESH_STATUS_DEALING = 1;

    public static final Integer REFRESH_STATUS_SUCCESS = 2;

    public static final Integer REFRESH_STATUS_FAILURE = 3;


}
